/*@import url('responsive_forms.css');*/
@import url('responsive_tables.css');

#booking_box, .iframe_div {width: 98%; display: block; margin: 0 auto; }

input[type="date"]
{
    display:block;
  
    /* Solution 1 */
     -webkit-appearance: textfield;
    -moz-appearance: textfield;
	
	display: inline-block;
	width: 90px;
	height: 20px
}

.mf_menu *, .mf_menu *:before, .mf_menu *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.mf_menu {
	display: block;
}
	.mf_menu a {
		display: block;
		width: 49.5%;
		float: left;
		text-align: center;
		padding: 15px;	
		font-size: 13px;
		color: #000;
		font-weight: bold;
		margin: 0.25%;
		background: rgb(235, 235, 235);
		background: -moz-linear-gradient(270deg, rgb(235, 235, 235) 30%, rgb(214, 214, 214) 70%);
		background: -webkit-linear-gradient(270deg, rgb(235, 235, 235) 30%, rgb(214, 214, 214) 70%);
		background: -o-linear-gradient(270deg, rgb(235, 235, 235) 30%, rgb(214, 214, 214) 70%);
		background: -ms-linear-gradient(270deg, rgb(235, 235, 235) 30%, rgb(214, 214, 214) 70%);
		background: linear-gradient(0deg, rgb(235, 235, 235) 30%, rgb(214, 214, 214) 70%);
		border: 1px solid #dfdfdf;
	}
		.mf_menu img {
			height: 60px;
		}
		.mf_menu a:hover {
			background: rgb(235, 235, 235);
			background: -moz-linear-gradient(90deg, rgb(235, 235, 235) 30%, rgb(214, 214, 214) 70%);
			background: -webkit-linear-gradient(90deg, rgb(235, 235, 235) 30%, rgb(214, 214, 214) 70%);
			background: -o-linear-gradient(90deg, rgb(235, 235, 235) 30%, rgb(214, 214, 214) 70%);
			background: -ms-linear-gradient(90deg, rgb(235, 235, 235) 30%, rgb(214, 214, 214) 70%);
			background: linear-gradient(180deg, rgb(235, 235, 235) 30%, rgb(214, 214, 214) 70%);
			border: 1px solid #ccc;
		}



body{font-size:16px;font-family:Arial, Helvetica, sans-serif;}
	#content_box h2,
	.toprequest_text, .q_aval_years,
	.aval_input_xs, .aval_input_s, .aval_input, .aval_input_l, .aval_textbox,
	.aval_select,
	.flashrequest_date,
	.tooltip,
	.left_menu_body_fixed a,
	.left_menu_body a
		{font-family:Arial, Helvetica, sans-serif;}

	.hotel_details_booklink, a.hotel_details_booklink:link, a.hotel_details_booklink:visited, a.hotel_details_booklink:active, 
	.hotel_details_memolink, a.hotel_details_memolink:link, a.hotel_details_memolink:visited, a.hotel_details_memolink:active, 
	.hotel_details_requestlink, a.hotel_details_requestlink:link, a.hotel_details_requestlink:visited, a.hotel_details_requestlink:active, 
	.hotel_details_booklink, a.hotel_details_booklink:link, a.hotel_details_booklink:visited, a.hotel_details_booklink:active
		{font-family:"Nunito", Arial, Helvetica, sans-serif;}

		
/*td{padding: inherit 0.3%;width:auto;}		*/
	img{max-width:100%;}
/*.banner_object td{padding:0;}
.banner_object td object{max-width:100%;}*/
		
		
		
#header, #content, #slide_map,#top_menu, #footer_content, #slide_box {width:100%;max-width:1100px;}
#button_menu{display:none;}
#slide_box, #slide_map {background:url();background-color:#C5C1B9}
#slide_box:before, #slide_map:before {content: '\f110';font-family: 'FontAwesome';font-size:24px;position:absolute;top:50%;left:50%;color:#333;
  -webkit-animation: fa-spin 2s infinite steps(8);
  animation: fa-spin 2s infinite steps(8);
}
#smart{display:none;}
#mobile_button_container{display:none;}

/*header, logo, top_menu, top_menu_drop, slide */
#header{position:relative;}
	#left_shadow{left:0;margin-left:-27px;margin-right:auto;}
	#right_shadow{right:0;margin-right:-27px;margin-left:auto;}
	
	/*logo*/
	#logo_overlay{width:22%;}
		#logo{width:98%;margin-left:2%;}
			#logo_overlay img{max-width:120%;}
	#line_top{width:22%;}
		#line_top img{max-width:100%;}
		
	/*menu laterale sotto logo*/	
	#top_menu_01{width:22%;}
		#left_menu_fixed{width:100%;}
		
	/*menu paesi*/	
	#top_menu{width:100%;text-align:right;margin-top:auto;bottom:0;}
		#top_menu_02, #top_menu_03, #top_menu_04, #top_menu_05{margin: 0 auto;text-align:left;width:25%;max-width:230px;}
	#top_menu_drop_2,#top_menu_drop_3,#top_menu_drop_4{width:25%;max-width:230px;margin-top:0;bottom:31px;margin-left:auto;}
		#top_menu_02, #top_menu_drop_2{right:470px;}
		#top_menu_03, #top_menu_drop_3{right:235px;}
		#top_menu_04, #top_menu_drop_4{right:0%;}
		a.top_menu_item, a.top_menu_item:visited, a.top_menu_item:active{width:100%;box-sizing: padding-box;}
		
		
		
/*contenuto*/		
#content{overflow:auto;position:relative;}
	/*left con menu attivita*/
	#content_left{width:22%;}
		.left_menu_list{width:100%;}
	
	/*contenitore principale*/	
	#content_center_big{width:75%;padding-left:2%;position:relative;}
		#hotel_list_top_request_dm{width:auto;}
			#hotel_list_top_request{/*width:auto;*/padding: 8px 26px 8px 120px;background-size:100% 100%;}
		#content_box{overflow:auto;}
			#hotel_details_box_info{width:63%;position:relative;padding:1%;}
			#hotel_details_box_address{width:30%;padding:14px 1% 25px;overflow-x:hidden;margin:0 1%;position:relative; font-size: 14px;}
				.hotel_details_gal_1, .hotel_details_gal_2, .hotel_details_gal_3, .hotel_details_gal_4 {width: 47%;}

		/*lista strutture*/
		#hotel_list_top_info{width: 100%;box-sizing: padding-box;}
		.hotel_list_box{width: 90%;clear:both;padding:10px 0;overflow:auto;position:relative;}
			.hotel_list_left{float:left;width:17%;position:relative;text-align:center;}
				.hotel_list_left img{max-width:90%;margin:0 auto;}
			.hotel_list_center{width:auto;width:65%;}
			.hotel_list_right{float:right;width:17%;/**/position:absolute;right:0;top:0;min-height:92%;padding-top:5px;}
				.hotel_list_bookinglink, a.hotel_list_bookinglink:link, a.hotel_list_bookinglink:visited, a.hotel_list_bookinglink:active{display:block;width:82%;margin:0px auto;}
				.hotel_list_memolink, a.hotel_list_memolink:link, a.hotel_list_memolink:visited, a.hotel_list_memolink:active{display:block;width:82%;margin:0px auto;}
				.hotel_list_infolink, a.hotel_list_infolink:link, a.hotel_list_infolink:visited, a.hotel_list_infolink:active{display:block;width:82%;margin:10px auto 5px;}
				.hotel_list_homelink, a.hotel_list_homelink:link, a.hotel_list_homelink:visited, a.hotel_list_homelink:active{display:block;width:82%;margin:5px auto;}
				.phone_button{display:none;}
				
		/*dettaglio albergo*/	
		.hotel_details_services ul{width:100%;}	
			.hotel_details_services li {width:40%;box-sizing:padding-box;margin-left:7%;padding:2px 1%;}
				

	/*right e meteo*/
	.page_right_title{width: 100%;}
		#meteo_small_div{width: 100%;}
		.page_right_title{width: 100%;}
		.home_qa_link{max-width: 100%;}
		.page_right_memolink, a.page_right_memolink:link, a.page_right_memolink:visited, a.page_right_memolink:active{max-width: 90%;box-sizing: padding-box;margin:1px auto;padding: 6px;box-sizing: padding-box;}
		.right_page_gal_1, .right_page_gal_2, .right_page_gal_3, .right_page_gal_4{max-width: 42%;}
		.page_right_requestlink, a.page_right_requestlink:link, a.page_right_requestlink:visited, a.page_right_requestlink:active{max-width: 90%;box-sizing: padding-box;margin:1px auto;}
		.home_ext_links{max-width:100%;}
		
	/*meteo centrale*/	
	.meteo_big_title, .meteo_big_img{max-width:500px;width:98%;} 
	
	
	/*right e dettaglio albergo*/
		#hotel_details_box_address{text-align:center;}
		.hotel_details_requestlink, a.hotel_details_requestlink:link, a.hotel_details_requestlink:visited, a.hotel_details_requestlink:active{max-width: 100%;margin: 5px auto;}
		.hotel_details_memolink, a.hotel_details_memolink:link, a.hotel_details_memolink:visited, a.hotel_details_memolink:active{max-width: 100%;margin: 5px auto;}
		.hotel_details_booklink, a.hotel_details_booklink:link, a.hotel_details_booklink:visited, a.hotel_details_booklink:active{max-width: 100%;margin: 5px auto;}
		.hotel_details_image{width: 98%;}
	
/*footer*/	
	#language_box{float:right; display:block; width:200px; line-height: 40px; height: 40px; text-align: center; margin-right: 12px; margin-top: 5px; border-left: 1px dotted #999999; border-right: 1px dotted #999999;}
	
		
@media all and (max-width: 1150px){
	#left_shadow, #right_shadow{display:none;}
	
	/*logo*/
	#logo_overlay{height:100px}
		#logo{margin-top:10px;}
	#line_top{background-position:0 -148px;}
		
	/*menu laterale sotto logo*/	
	#top_menu_01{top:100px;}


		
	/*box richiesta immediata*/
	#hotel_list_top_request{margin-left:auto;right:0;left:0;position:absolute;margin-top:0;}
	
	/*menu laterale sotto logo*/	
	.left_menu_body_fixed a{line-height: 18px;background-position:5% 50%;padding-left:10%;}
	.left_menu_body_fixed a:hover{background-position:5% 50%;}
	
	/*lista strutture*/
	.hotel_list_box{width: 100%;}
	
	/*titolo*/
	#hotel_details_page_title{width:96%;margin:30px auto 0;}
	
	/*menu centrale*/
	#top_menu_02, #top_menu_drop_2{right:51%;}
	#top_menu_03, #top_menu_drop_3{right:25.5%;}
	#top_menu_04, #top_menu_drop_4{right:0%;}


	h2 {font-size: 16px; text-align: left;}
	
	
}


@media all and (max-width: 700px ), all and  (orientation: portrait) {
	body{position:relative;}
	
	
	#request_listserver {
		width: 100%;
	}

	/*smart*/
	#smart{font-family: "Amaranth",Arial,Helvetica,sans-serif;display:block;z-index: 1002;position:absolute;top:0;right:0;}
		#smart_link_menu_clone{position:absolute;top:15px;right:10px;width:40px;height:40px;line-height:40px;z-index:1000;text-align:center;}
		#smart_link_menu_clone:before {font-family: 'FontAwesome';color:#6B665E;font-size:30px;content: "\f0c9";}
		#smart_buttons{position:fixed;width:100%;bottom:0;left:0;text-align:center;z-index:1020;background:#eee;padding:3px 0;box-shadow:0px -1px 5px #333;}
		.smart_buttons_entry{
		  -webkit-animation: entry_eff 1s steps(2);
		  animation: entry_eff 1s steps(2);
		}
			.smart_button{width:40px;height:40px;max-width:13%;line-height:40px;background:#777268;display:inline-block;border-radius:5px;vertical-align:middle;z-index:101;position:relative;}
			.smart_button:before {font-family: 'FontAwesome';color:#fff;font-size:24px;/*display: inline-block;line-height:40px;*/vertical-align:middle;}
			#smart_link_menu{background:#b31939;}
			#smart_link_back:before{content: "\f053";}
			#smart_link_menu:before{content: "\f0c9";}
			#smart_link_lingue:before{content: "\f0ac";}
			#smart_link_preferiti:before{content: "\f004";}
			#smart_link_preferiti:after{content: "\f004";color:#b31939;font-family: 'FontAwesome';font-size:18px;display: inline-block;position:absolute;top:0;left:0;width:100%;margin: 15% 0 0 15%;
				-webkit-animation: pulse2 1s linear 10;
				-moz-animation: pulse2 1s linear 10;
				-ms-animation: pulse2 1s linear 10;
				-o-animation: pulse2 1s linear 10;
				animation: pulse2 1s linear 10;
			  
			}
			#smart_link_ricerca:before{content: "\f236";}/*\f002*/
			#smart_link_fast:before{content: "\f073";}
			#smart_link_close:before{content: "\f00d";}
			#smart_link_back, #smart_link_close{margin-bottom:0;
			-webkit-transition: 300ms;
			-moz-transition: 300ms;
			-o-transition: 300ms;
			transition: 300ms;
			}
			#smart_link_back.hidden, #smart_link_close.hidden{margin-bottom:-100px;}
			
		#smart_menu{position:fixed;top:0;left:-100%;width:91%;height:100%;overflow:scroll;background:#fff;text-align:center;padding-top:40px;padding-bottom:40px;z-index: 1001;
			-webkit-transition: 500ms;
			-moz-transition: 500ms;
			-o-transition: 500ms;
			transition: 500ms;
			}
			#smart_menu.open{left:0;}
				.smart_voce{line-height:34px;text-transform:none;background:#b31939;color:#fff;border-radius:3px;margin:4px 10px;border:none;font-size:16px;/*border-top:#bab6ac 1px dotted;*/}
				.smart_voce:hover{color:#fff;background:#777268;}
			/*iconmenu*/	
			/*#smart_voce_home:before{content: "\f015";font-family: 'FontAwesome';color: #fff;font-size:20px;margin-right:5px;font-weight:normal;}*/

	/*to top*/	
	a#goTop{display:none;}
	a#goTop_clone{position:fixed;bottom: 3px;right: 5px;width: 40px;line-height: 40px;height: 40px;z-index: 1025;padding: 0;margin: 0;margin-right:-100px;color:transparent;background:transparent;text-align:center;
			-webkit-transition: 300ms;
			-moz-transition: 300ms;
			-o-transition: 300ms;
			transition: 300ms;
		}
		a#goTop_clone.fixed{margin-right:0px;}		
		#goTop_clone:before {font-family: 'FontAwesome';color:#777268;font-size:40px;vertical-align:middle;content:"\f0d8";}
				
				
				
	/*smart button per singolo albergo*/
	#mobile_button_container{display:none;position:fixed;width:38px;right:-1px;top:20%;z-index:10000;}	
		#mobile_button_container a{box-shadow: -1px 1px 3px #333;display:block;width:38px;border-radius:3px 0 0 3px;height:38px;margin:5px auto;background:rgba(255,255,255,0.6);text-align:center;line-height:40px;position:relative;}	
		#mobile_button_container a:hover{background:#fff;}
		#mobile_button_container a:before{font-family: 'FontAwesome';color:#b31939;font-size:24px;display: inline-block;}	
			#mobile_button_tel:before{content: "\f095";}
			#mobile_button_map:before{content: "\f041";}
			#mobile_button_request:before{content: "\f040";}
			#mobile_button_remember:before{content: "\f004";}
			#mobile_button_remember:after {font-family: 'FontAwesome';content: "\f067";color:#fff;font-size:10px;display: inline-block;position:absolute;top:0;left:0;width:100%;}
			#mobile_button_gallery:before{content: "\f03e";}

				
				
				
	/*slide*/
	#slide_box > img{width:100%;}

				
	/*SOTTO MENU */
	/*menu laterale sotto logo STRUTTURE*/	
	#top_menu_01{position:fixed;top:0;left:-100%;width:91%;float:none;height:100%;background:#fff;padding-top:40px;padding-bottom:40px;overflow:scroll;-webkit-overflow-scrolling: touch;/*sottomenu*/
			-webkit-transition: 500ms;
			-moz-transition: 500ms;
			-o-transition: 500ms;
			transition: 500ms;
	}
	#top_menu_01.open{left:0%;}
		.left_menu_body_fixed a{font-family: "Amaranth",Arial,Helvetica,sans-serif;font-size:14px;line-height:34px;background:tranparent;color:#777268;border-radius:0px;margin:0;padding:0;border:none;border-top:1px solid #ddd;padding-left:5%;}
		a.menu_left_top_selected, a.menu_left_top_selected:hover, a.menu_left_top_selected:visited, a.menu_left_top_selected:active{line-height:34px;background:#eee;color:#777268;opacity:1;border-radius:0px;margin:0;padding:0;padding-left:5%;border:none;border:none;border-top:1px solid #ddd;}/*voce sottomenu selezionata*/
		a.menu_left_top_selected:before{content: "\f0da";font-family: 'FontAwesome';position: absolute;left: 0;color: #b31939;font-size:24px;}/*voce sottomenu selezionata*/
		.left_menu_body_fixed a:hover{background:#b31939;color:#fff;}
		.left_menu_head_fixed, .left_menu_head_fixed:hover{font-family: "Amaranth",Arial,Helvetica,sans-serif;text-align:center;color:#b31939;background:transparent;padding:5px 0;margin: 0 0 10px;border:none;font-size:18px;text-transform:capitalize;font-weight:normal;}

	/*iconmenu*/
	/*#top_menu_01 a:nth-of-type(1):before{content: "\f073";font-family: 'FontAwesome';color: #b31939;font-size:20px;margin-right:5px;font-weight:normal;}
	#top_menu_01 a:nth-of-type(1):hover:before{color: #fff;}
	#top_menu_01 a:nth-of-type(9):before, #top_menu_01 a:nth-of-type(10):before{content: "\f002";font-family: 'FontAwesome';color: #b31939;font-size:20px;margin-right:5px;font-weight:normal;}
	#top_menu_01 a:nth-of-type(9):hover:before, top_menu_01 a:nth-of-type(10):hover:before{color: #fff;}*/


		
	/*left con menu attivita*/
	#content_left{/*position:fixed;top:0;left:-100%;width:91%;float:none;*/z-index: 1002;position:relative;}
	#left_menu{position:fixed;top:0;left:-100%;width:91%;float:none;z-index: 1002;height:100%;background:#fff;padding-top:40px;padding-bottom:40px;overflow:scroll;-webkit-overflow-scrolling: touch;/*sottomenu*/
			-webkit-transition: 500ms;
			-moz-transition: 500ms;
			-o-transition: 500ms;
			transition: 500ms;
	}
	/*iconmenu*/
	/*#left_menu a:before{font-family: 'FontAwesome';color: #b31939;font-size:14px;margin-right:5px;font-weight:normal;}
	#left_menu a:hover:before{color: #fff;}
	#left_menu .left_menu_body:nth-of-type(4) a:nth-of-type(1):before{content: "\f030";}
	#left_menu .left_menu_body:nth-of-type(4) a:nth-of-type(2):before{content: "\f03d";}*/
	/*#left_menu .left_menu_body:nth-of-type(4) a:nth-of-type(3):before{content: "\f002";}*/
	
	
	
	#content.open{z-index: 1002;overflow:visible;}
	#left_menu.open{left:0%;}
	.left_menu_body a{font-family: "Amaranth",Arial,Helvetica,sans-serif;font-size:14px;line-height:34px;background:#fff;color:#777268;border-radius:0px;margin:0;padding:0;border:none;border-top:1px solid #ddd;padding-left:5%;width:95%;box-sizing:unset;}
	.left_menu_body a.menu_left_selected, .left_menu_body a.menu_left_selected:visited, .left_menu_body a.menu_left_selected:active{background:#eee;color:#777268;}/*voce sottomenu selezionata*/
	.left_menu_body a.menu_left_selected:before{content: "\f0da";font-family: 'FontAwesome';position: absolute;left: 0;color: #b31939;font-size:24px;}/*voce sottomenu selezionata*//*voce sottomenu selezionata*/
	.left_menu_body a:hover, .left_menu_body a.menu_left_selected:hover{background:#b31939;color:#fff;}
	.left_menu_head{font-family: "Amaranth",Arial,Helvetica,sans-serif;text-align:center;color:#b31939;background:transparent;padding:5px 0;margin: 0 0 10px;border:none;font-size:18px;text-transform:capitalize;font-weight:normal;}
	
	
	/*bottoni menu paesi convertiti*/
	#top_menu{display:none;}
	#button_menu{text-align:center;background:#fff;padding-top:0px;position: absolute;display:block;bottom:1px;z-index:1000;width:100%; }
		#button_menu_02, #button_menu_03, #button_menu_04{
				/*CURSOR:POINTER;border-radius:5px;color:#fff;font-size:10px;line-height:55px;vertical-align:middle;overflow:hidden;background:#b31939;background-repeat:no-repeat;background-position:center top;position:relative;width:30%;display:inline-block;height:35px;font-family: "Amaranth",Arial,Helvetica,sans-serif;right:auto;left:auto;*/
		
			-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			width: 33.2%;
			margin: 0px;
			float: left;
			font-size: 14px;
			color: #000;
			font-weight: bold;
			padding: 11px 0px 10px 0px;
			cursor: pointer;
			background: rgb(230, 230, 230);
			background: -moz-linear-gradient(90deg, rgb(230, 230, 230) 30%, rgb(200, 200, 200) 70%);
			background: -webkit-linear-gradient(90deg, rgb(230, 230, 230) 30%, rgb(200, 200, 200) 70%);
			background: -o-linear-gradient(90deg, rgb(230, 230, 230) 30%, rgb(200, 200, 200) 70%);
			background: -ms-linear-gradient(90deg, rgb(230, 230, 230) 30%, rgb(200, 200, 200) 70%);
			background: linear-gradient(180deg, rgb(230, 230, 230) 30%, rgb(200, 200, 200) 70%);
		
		}
		#button_menu_02, #button_menu_03 {
			margin-right: 0.2%;
		}
		/*#button_menu_02{background-image:url(../img/layout_mobile/icon_ortisei.png);background-color:#F0CE00;}
		#button_menu_03{background-image:url(../img/layout_mobile/icon_santa_christina.png);background-color:#B31B3B;}
		#button_menu_04{background-image:url(../img/layout_mobile/icon_selva.png);background-color:#A9BF00;}
		#button_menu_02:hover{background-color:#777268;}
		#button_menu_03:hover{background-color:#777268;}
		#button_menu_04:hover{background-color:#777268;}*/
		a.top_menu_link, a.top_menu_link:hover, a.top_menu_link:visited, a.top_menu_link:active{padding-top:10px;font-size:10px;height:35px;overflow:hidden;line-height:35px;color:#fff;font-family: "Amaranth",Arial,Helvetica,sans-serif;margin:0;width:100%;display:inline-block;text-align:center;}
	#slide_box, #slide_map{border-bottom: 40px solid #fff;}
	
	
	
	/*menu paesi*/
	#top_menu_container{z-index:1001;}
	#top_menu_drop_2,#top_menu_drop_3,#top_menu_drop_4{z-index:1001;position:fixed;top:0;left:-100%;width:96%;float:none;margin:0 auto;max-width:none;display:block;right:auto;height:100%;padding-top:40px;padding-bottom:40px;background:#fff;overflow:scroll;-webkit-overflow-scrolling: touch;/*sottomenu*/
			-webkit-transition: 500ms;
			-moz-transition: 500ms;
			-o-transition: 500ms;
			transition: 500ms;
	}
	#top_menu_drop_2.open,#top_menu_drop_3.open,#top_menu_drop_4.open{left:0%;}
	a.top_menu_item, a.top_menu_item:visited, a.top_menu_item:active, a.top_menu_item:link,
	a.top_menu_item_select, a.top_menu_item_select:visited, a.top_menu_item_select:active, a.top_menu_item_select:link
	{font-size:14px; font-family: "Amaranth",Arial,Helvetica,sans-serif;line-height:34px;background:#fff;color:#777268;border-radius:0px;margin:0;padding:0;border:none;border-top:1px solid #ddd;padding-left:5%;width:100%;}
	/*a.top_menu_item_select:hover, a.top_menu_item:hover{background:#b31939;color:#fff;}*/
	a.top_menu_item_select, a.top_menu_item_select:visited, a.top_menu_item_select:active{background:#eee;color:#777268;text-transform: unset;}/*voce sottomenu selezionata*/
	a.top_menu_item_select:before{content: "\f0da";font-family: 'FontAwesome';position: absolute;left: 0;color: #b31939;font-size:24px;}/*voce sottomenu selezionata*/
	a.top_menu_item_select:hover, a.top_menu_item:hover,
	a.top_menu_item_select:visited:hover, a.top_menu_item:visited:hover,
	a.top_menu_item_select:link:hover, a.top_menu_item:link:hover,
	a.top_menu_item_select:active:hover, a.top_menu_item:active:hover,
	a.top_menu_item_select.hover_effect, a.top_menu_item.hover_effect
	{background:#b31939;color:#fff;}
	.top_menu_drop_title{display:block;font-family: "Amaranth",Arial,Helvetica,sans-serif;color: #b31939;display: inline-block;font-size: 18px;top: 0;width: 100%;text-align: center;line-height: 34px;margin-bottom: 10px;text-transform: capitalize;}
	/*#top_menu_drop_2:before, #top_menu_drop_3:before , #top_menu_drop_4:before {font-family: "Amaranth",Arial,Helvetica,sans-serif;color: #b31939;display: inline-block;font-size: 18px;top: 0;width: 100%;text-align: center;line-height: 34px;margin-bottom: 10px;text-transform: capitalize;}
	#top_menu_drop_2:before {content: "Ortisei";}
	#top_menu_drop_3:before {content: "S. Cristina";}
	#top_menu_drop_4:before {content: "Selva di Val Gardena";}*/





	/*logo*/
	#line_top{display:none;}
	#logo_overlay{position:relative;width:100%;height:auto;background: url("../img/_layout/logo_overlay.png") repeat-x;background-position:0 100%;background-color:#204F8E;overflow:hidden;}
		#logo_overlay img{max-width:60%;}
		#logo{margin:0px auto;padding:5px;position:relative;}
		
	/*slide*/
	#slide_box{height: 280px;z-index:0;}
		
	
	/*contenitore principale*/
	#hotel_list_top_request_dm{margin:0;height:auto;}
		#content_center_big{float:none;padding:0 0 80px;width:100%;margin:0 auto;}
			#hotel_list_top_request_dm{width:100%;}
			#hotel_list_top_request{padding: 8px 1%;background:#b31939;color:#fff;position:relative;text-align:left;min-width:98%;width:auto;left:0;}
			.hotel_list_top_request_input{
				
				text-align: center;
				border: none;
				background: #fff;
				font-size: 12px;
				color: #000;
				width: 85px;
				-webkit-border-radius: 0px !important;
				-moz-border-radius: 0px !important;
				border-radius: 0px !important;
			
			}
			/*.hotel_list_top_btn_send{background:#fff;border-radius:3px;}
			.hotel_list_top_btn_send:hover{opacity:0.5;background:#fff;}*/
			
			.hotel_list_top_btn_send {
				
				background-color: #a9bf00;
				background: #a9bf00 url('../img/m_icons/go.png') no-repeat center center;
				position: absolute;
				top: 0px; right: 0px;
				-moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px;
				height: 100%;
				width: 50px;
				border: none;
				box-shadow:none;
				
				-webkit-border-radius: 0px !important;
				-moz-border-radius: 0px !important;
				border-radius: 0px !important;
			}
			.hotel_list_top_btn_send:hover {
				background: #23434c url('../img/m_icons/go.png') no-repeat center center;
			}
			
			.top_request_btn{}
				.hotel_list_arrow_icon{display:none;}
				.hotel_list_calendar_icon{position: relative;margin:auto;vertical-align: middle;height:24px; display: none;}
				.hotel_list_top_request_title{color:#fff; font-size: 14px; font-weight: normal; }
				
			#content_box{ font-size: 14px;}
				#hotel_list_page_title h1, #hotel_details_page_title h1{font-size:20px;}
				#content_box h2{font-size:16px !important; text-align: left!important;}
				#hotel_details_box_info{width:96%;float:none;margin:0 auto;}
					#hotel_details_box_info img{/*max-width:100%;*/height:auto;}
				#hotel_details_box_address{width:94%;margin:0 auto;float:none;text-align:center;}
				#hotelpage_info div{max-width:100%;overflow:auto;}
				.ui-accordion-header{font-size:0.9em;}
				.ui-accordion-content{font-size:0.8em;}
				#website_preview_title{display:none;}
				.hp_screenshot {display: none;}
				#website_preview_box{display:none;}
				/*.nz_iframe{-moz-transform: scale(0.21);-o-transform: scale(0.21);-webkit-transform: scale(0.21);}*/
				#hotel_list_top_info{width: 96%;margin: 0 auto;padding:10px 1%;}
					.hotel_list_box{width: 96%;margin:5px auto;} 
		.hotel_details_requestlink, a.hotel_details_requestlink:link, a.hotel_details_requestlink:visited, a.hotel_details_requestlink:active{font-size:1.3em;min-width:98%;display:inline-block;height:50px;line-height:50px;padding:0;}
		.hotel_details_memolink, a.hotel_details_memolink:link, a.hotel_details_memolink:visited, a.hotel_details_memolink:active{font-size:1.4em;width:98%;display:inline-block;vertical-align:middle;padding:0;line-height:50px;}
		.hotel_details_booklink, a.hotel_details_booklink:link, a.hotel_details_booklink:visited, a.hotel_details_booklink:active{font-size:1.4em;width:98%;display:inline-block;vertical-align:middle;padding:0;line-height:50px;}

	/*right e meteo*/
		.page_right_requestlink, a.page_right_requestlink:link, a.page_right_requestlink:visited, a.page_right_requestlink:active{font-size:1.3em;min-width:98%;display:inline-block;height:50px;line-height:50px;padding:0;}
		.page_right_memolink, a.page_right_memolink:link, a.page_right_memolink:visited, a.page_right_memolink:active{font-size:1.1em;width:100%;display:inline-block;vertical-align:middle;padding:0;line-height:30px;
		
		-webkit-box-sizing: border-box;
			-moz-box-sizing: border-box;
			box-sizing: border-box;
			
			max-width: 98%;
			display: block;
			line-height: 40px;
		
		}

	/*meteo centrale*/	
	.meteo_big_title{max-width:none;width:98%;} 
	.meteo_big_img{display:block;margin: 0 auto;} 

		
	/*lista strutture*/
			.hotel_list_left{float:none;width:100%;}
			.hotel_list_center{float:none;width:100%;}
			.hotel_list_right{float:none;width:100%;position:relative;display:block;border:none;clear:both;text-align:center;min-height:auto;height:auto;overflow:hidden;}
				.hotel_list_contact{display: none;}
				/*.hotel_list_bookinglink, a.hotel_list_bookinglink:link, a.hotel_list_bookinglink:visited, a.hotel_list_bookinglink:active, 
				.hotel_list_memolink, a.hotel_list_memolink:link, a.hotel_list_memolink:visited, a.hotel_list_memolink:active, 
				.hotel_list_infolink, a.hotel_list_infolink:link, a.hotel_list_infolink:visited, a.hotel_list_infolink:active, 
				.hotel_list_homelink, a.hotel_list_homelink:link, a.hotel_list_homelink:visited, a.hotel_list_homelink:active,
				.phone_button, a.phone_button:link, a.phone_button:visited, a.phone_button:active
				{margin:2px;vertical-align:middle;display:inline-block;width:36px;height:36px;color:transparent;line-height:36px;text-align:center;text-align:center;padding:0;position:relative;}
				
				.phone_button{background:#b31939;border-radius:4px;}
				.hotel_list_homelink, a.hotel_list_homelink:link, a.hotel_list_homelink:visited, a.hotel_list_homelink:active{display: none;}
				
				.hotel_list_bookinglink:before {font-family: 'FontAwesome';content: "\f02d";color:#fff;font-size:24px;display: inline-block;}
				.hotel_list_memolink:before {font-family: 'FontAwesome';content: "\f004";color:#fff;font-size:24px;display: inline-block;}
				.hotel_list_memolink:after {font-family: 'FontAwesome';content: "\f067";color:#bab6ac;font-size:10px;display: inline-block;position:absolute;top:0;left:0;width:100%;}
				.hotel_list_infolink:before {font-family: 'FontAwesome';content: "\f129";color:#fff;font-size:24px;display: inline-block;}
				.hotel_list_homelink:before {font-family: 'FontAwesome';content: "\f015";color:#fff;font-size:24px;display: inline-block;}
				.phone_button:before {font-family: 'FontAwesome';content: "\f095";color:#fff;font-size:24px;display: inline-block;}*/
				
			.hotel_list_box {
				margin-top: 70px;
				padding-top: 0px;
				border-top: none !important; 
				border-bottom: none !important; 
				border-left: none !important; 
				border-right: none !important; 
				-webkit-border-radius: 1px;
				-moz-border-radius: 1px;
				border-radius: 1px;
				margin-bottom: 40px;
				padding-bottom: 0px;
				background:#fff;	
				-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.6);
				-moz-box-shadow:    0px 0px 8px 0px rgba(0, 0, 0, 0.6);
				box-shadow:         0px 0px 8px 0px rgba(0, 0, 0, 0.6);
				margin-bottom: 90px;
			}
				.hotel_list_box:hover {
					border-top: none !important; 
					border-bottom: none !important; 
					border-left: none !important; 
					border-right: none !important; 
					background:#f5f5f5;					
				}
				.hotel_list_left a img {
					width: 100%;
					height: auto;
					-webkit-border-radius: 1px;
					-moz-border-radius: 1px;
					border-radius: 1px;
					max-width: none !important;
					margin: 0;
				}
				.hotel_list_center {
					position: relative;
					text-align: center;
				}
					.hotel_list_name {
						font-size: 19px;
						color: #000000;
						display: block;
						padding: 20px 0px 0px 0px;
					}
					.hotel_list_location a, .hotel_list_location a:link, .hotel_list_location a:visited, .hotel_list_location a:active, .hotel_list_location a:hover {
						font-size: 13px;
						display: block;
						margin: 15px 0px 15px 0px;
						color: #666;
						font-weight: normal;
					}
					.hotel_list_location img {
						display: none;
					}
					
			.hotel_list_bookinglink, a.hotel_list_bookinglink:link, a.hotel_list_bookinglink:visited, a.hotel_list_bookinglink:active, a.hotel_list_bookinglink:hover 
			{
				width: 99%;
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				border-radius: 0px;
				font-size: 16px;
				font-weight: normal;
				padding: 15px;
				margin: 0 0.5% 0 0.5%;
				-webkit-box-sizing: border-box;
				-moz-box-sizing: border-box;
				box-sizing: border-box;
			}
			.hotel_list_infolink, a.hotel_list_infolink:link, a.hotel_list_infolink:visited, a.hotel_list_infolink:active, a.hotel_list_infolink:hover 
			{
				width: 78%;
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				border-radius: 0px;
				font-size: 17px;
				font-weight: normal;
				padding: 2.8%;
				margin: 0.5% 0.5% 0.5% 0.5%;
				float: left;
				-webkit-box-sizing: border-box;
				-moz-box-sizing: border-box;
				box-sizing: border-box;
			}
			.hotel_list_memolink, a.hotel_list_memolink:link, a.hotel_list_memolink:visited, a.hotel_list_memolink:active,  a.hotel_list_memolink:hover,
			.hotel_list_homelink, a.hotel_list_homelink:link, a.hotel_list_homelink:visited, a.hotel_list_homelink:active, a.hotel_list_homelink:hover
			 {
				width: 10%;
				float: left;
				margin: 0.5% 0px 0.5% 0px; padding: 2% 8% 1.9% 2%;
				-webkit-border-radius: 0px;
				-moz-border-radius: 0px;
				border-radius: 0px;
				line-height: 20px;
				color: transparent;
				text-align: center;
				-webkit-box-sizing: border-box;
				-moz-box-sizing: border-box;
				box-sizing: border-box;
			}
			.hotel_list_memolink, a.hotel_list_memolink:link, a.hotel_list_memolink:visited, a.hotel_list_memolink:active,  a.hotel_list_memolink:hover {
				margin-left: 0.5%;
			}
			.hotel_list_homelink, a.hotel_list_homelink:link, a.hotel_list_homelink:visited, a.hotel_list_homelink:active, a.hotel_list_homelink:hover {
				margin-right: 0.5%;
			}
			
			.hotel_list_memolink:after, .hotel_list_memolink:before {
				font-family: 'FontAwesome'; content: '\f004';
				color: #fff; font-size: 22px;
				-webkit-box-sizing: border-box;
				-moz-box-sizing: border-box;
				box-sizing: border-box;
			}
			.hotel_list_homelink:after, .hotel_list_homelink:before {
				font-family: 'FontAwesome'; content: '\f015';
				color: #fff; font-size: 22px;
				-webkit-box-sizing: border-box;
				-moz-box-sizing: border-box;
				box-sizing: border-box;
			}
			
			.hotel_list_homelink {
				height: 38px;
			}
			
					
					
					
					
				
		
	#footer{height:auto;position:relative;margin-bottom:45px;float:none;padding:10px 0;background-size:auto 100%;}
		#footer_content{overflow:auto;text-align:center;}
			.copyright{clear:both;float:none;text-align:center;margin-top:3px;}
			#social_gp, #social_tw, #social_fb{float:none;display:inline-block;margin:3px;}
			#language_box{font-family: "Amaranth",Arial,Helvetica,sans-serif;float:none;border:none;position:fixed;bottom:-60px;width:100%;left:0;margin:0;background:#777268;height:60px;box-shadow:0 -1px 5px #000;
			-webkit-transition: 500ms;
			-moz-transition: 500ms;
			-o-transition: 500ms;
			transition: 500ms;
			}
			#language_box.open{bottom:45px;}
			.language_link, a.language_link:link, a.language_link:visited, a.language_link:active{font-size:16px;margin:10px 5px;float:none;display:inline-block;width:25%;border:none;background:#fff;line-height:30px;border-radius:3px;}
			.language_select, a.language_select:link, a.language_select:visited, a.language_select:active{font-size:16px;margin:10px 5px;float:none;display:inline-block;width:25%;border:none;line-height:30px;border-radius:3px;}
			a.language_link:hover{color:#fff;background:#b31939;}
			
		#remember_box, #remember_box_void{font-family: "Amaranth",Arial,Helvetica,sans-serif;position:relative;opacity:0;font-size:16px;position:fixed;bottom:-300px;left:0;width:82%;border:#b31939 10px solid;border-radius:3px;background:#fff;margin:0 3%;padding:3%;height:auto;box-shadow:1px 2px 5px #000;z-index:1030;
			-webkit-transition: 500ms;
			-moz-transition: 500ms;
			-o-transition: 500ms;
			transition: 500ms;
		}
		.pipe{display:none;}
		#remember_box_void{text-align:center;}
		#remember_box.open, #remember_box_void.open{opacity:1;bottom:100px;}	
			#remember_box:before , #remember_box_void:before {font-family: 'FontAwesome';content: "\f004";color:#b31939;font-size:24px;display:block;line-height:30px;text-align:center;}
			/*#remember_box:after {font-family: 'FontAwesome';content: "\f00d";color:#777268;font-size:14px;display: inline-block;position:absolute;top:0;left:0;width:100%;padding:5px;float:right;}*/
			.remember_icon{display:none;}
			#remember_box a{display:block;width:80%;line-height:30px;margin:3px auto 0;background:#777268;color:#fff;text-decoration:none;text-align:center;border-radius:3px;}
			
		#remember_box_container{height:0;float: none;left: 0;position: fixed;top: 0;width: 100%;text-align: center;}
			#rem_arrow{position:relative;margin:0;}/* *********** */
			
		.add_remember{display:inline-block;width:20px;height:20px;position:relative;font-style: normal;line-height: 30px;}
			.add_remember:before{font-family: 'FontAwesome';color:#777268;font-size:18px;display: inline-block;content: "\f004";}
			.add_remember:after {font-family: 'FontAwesome';content: "\f067";color:#fff;font-size:8px;display: inline-block;position:absolute;top:0;left:0;width:100%;}
			
		#ricerche_box{position:fixed;}
			#ricerche_box div{position:fixed;;left:-100%;background:#b31939;box-shadow:#333 0px 0px 5px;padding:7px 10px;border-radius:3px;color:#fff;}
			#ricerche_box div:before{font-family: 'FontAwesome';content: "\f002";margin-right:5px;}
				#ricerca_1{bottom:70px;
					-webkit-transition: 500ms;
					-moz-transition: 500ms;
					-o-transition: 500ms;
					transition: 500ms;
				}
				#ricerca_2{bottom:120px;
					-webkit-transition: 200ms;
					-moz-transition: 200ms;
					-o-transition: 200ms;
					transition: 200ms;
				}
		#ricerche_box.open div{left:5%;}
			


	.preis_ab {
		position: absolute;
		z-index: 5;
		display: block;
		width: 40%;
		margin-top: 0px;
		top: -40px;
		right: 0px;
		height: 28px !important;
		background: rgba(0,58,140,0.8) !important;
		color: #fff;
		padding: 5px !important;
		-webkit-border-radius: 1px;
		-moz-border-radius: 1px;
		border-radius: 1px;
	}
		.preis_ab span {
			color: #fff;
		}

}


a.advanced_search, a.advanced_search:link, a.advanced_search:active, a.advanced_search:visited {
	display: none;
}



@-webkit-keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}
@keyframes fa-spin {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(359deg);
    transform: rotate(359deg);
  }
}

@-webkit-keyframes entry_eff {
  0% {
    background:#777268;
  }
  100% {
    background:#ddd;
  }
}
@keyframes entry_eff {
  0% {
    background:#777268;
  }
  100% {
    background:#ddd;
  }
}

/*@-webkit-keyframes pulse{
0%{-webkit-transform:scale(1.1);transform:scale(1.2);color:#b31939;opacity:1;}
50%{-webkit-transform:scale(0.8);transform:scale(0.8);color:#fff;opacity:0.5;}
100%{-webkit-transform:scale(1.1);transform:scale(1.2);color:#b31939;opacity:1;}
}
@-moz-keyframes pulse{
0%{-moz-transform:scale(1.1);transform:scale(1.2);color:#b31939;opacity:1;}
50%{-moz-transform:scale(0.8);transform:scale(0.8);color:#fff;opacity:0.5;}
100%{-moz-transform:scale(1.1);transform:scale(1.2);color:#b31939;opacity:1;}
}
@-o-keyframes pulse{
0%{-o-transform:scale(1.1);transform:scale(1.2);color:#b31939;opacity:1;}
50%{-o-transform:scale(0.8);transform:scale(0.8);color:#fff;opacity:0.5;}
100%{-o-transform:scale(1.1);transform:scale(1.2);color:#b31939;opacity:1;}
}
@keyframes pulse{
0%{-webkit-transform:scale(1.1);-ms-transform:scale(1.2);transform:scale(1.2);color:#b31939;opacity:1;}
50%{-webkit-transform:scale(0.8);-ms-transform:scale(0.8);transform:scale(0.8);color:#fff;opacity:0.5;}
100%{-webkit-transform:scale(1.1);-ms-transform:scale(1.2);transform:scale(1.2);color:#b31939;opacity:1;}
}*/

/*

@keyframes "pulse2" {
 0% {
    -webkit-transform: scale(1.1);
   	-moz-transform: scale(1.1);
   	-o-transform: scale(1.1);
   	-ms-transform: scale(1.1);
   	transform: scale(1.1);
	color:#b31939;opacity:1;
 }
 50% {
    -webkit-transform: scale(0.8);
   	-moz-transform: scale(0.8);
   	-o-transform: scale(0.8);
   	-ms-transform: scale(0.8);
   	transform: scale(0.8);
	color:#fff;opacity:0.5;
 }
 100% {
    -webkit-transform: scale(1);
   	-moz-transform: scale(1);
   	-o-transform: scale(1);
   	-ms-transform: scale(1);
   	transform: scale(1);
	color:#b31939;opacity:1;
 }

}

@-moz-keyframes pulse2 {
 0% {
   -moz-transform: scale(1.1);
   transform: scale(1.1);
   color:#b31939;opacity:1;
 }
 50% {
   -moz-transform: scale(0.8);
   transform: scale(0.8);
   color:#fff;opacity:0.5;
 }
 100% {
   -moz-transform: scale(1);
   transform: scale(1);
   color:#b31939;opacity:1;
 }

}

@-webkit-keyframes "pulse2" {
 0% {
   -webkit-transform: scale(1.1);
   transform: scale(1.1);
   color:#b31939;opacity:1;
 }
 50% {
   -webkit-transform: scale(0.8);
   transform: scale(0.8);
   color:#fff;opacity:0.5;
 }
 100% {
   -webkit-transform: scale(1);
   transform: scale(1);
   color:#b31939;opacity:1;
 }

}

@-ms-keyframes "pulse2" {
 0% {
   -ms-transform: scale(1.1);
   transform: scale(1.1);
   color:#b31939;opacity:1;
 }
 50% {
   -ms-transform: scale(0.8);
   transform: scale(0.8);
   color:#fff;opacity:0.5;
 }
 100% {
   -ms-transform: scale(1);
   transform: scale(1);
   color:#b31939;opacity:1;
 }

}

@-o-keyframes "pulse2" {
 0% {
   -o-transform: scale(1.1);
   transform: scale(1.1);
   color:#b31939;opacity:1;
 }
 50% {
   -o-transform: scale(0.8);
   transform: scale(0.8);
   color:#fff;opacity:0.5;
 }
 100% {
   -o-transform: scale(1);
   transform: scale(1);
   color:#b31939;opacity:1;
 }

}
*/



